﻿@charset "utf-8";

html {
    -ms-touch-action: none;
}

body, div, h1, h3, h4, p, ul, li {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
    border: none;
    outline: none;
}

img {
    display: block;
    border: none;
}

body {
    width: 100%;
    *cursor: default;
    overflow: hidden;
    font: 16px/1.5 "Microsoft YaHei",Helvetica,STHeiti STXihei,Microsoft JhengHei,Arial;
}

#pageContain {
    overflow: hidden;
}

.page {
    box-shadow: 1px 1px 4px 0 #000;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

.contain {
    width: 100%;
    height: 100%;
    display: none;
    position: relative;
    z-index: 0;
    padding-top: 70px;
}

.current .contain, .slide .contain {
    display: block;
}

.current {
    display: block;
    z-index: 1;
}

.slide {
    display: block;
    z-index: 2;
}

.swipe {
    display: block;
    z-index: 3;
    transition-duration: 0ms!important;
    -webkit-transition-duration: 0ms!important;
}

.page1 {
    background: url(../images/pcbanner2.png) no-repeat;
    background-position: center center;
    background-size: cover;
    background-color:#000;
}

.page2 {
    background: #2f2f2f;
}

.page3 {
    background: #fff;
}

.page4 {
    background: #3c8847;
}

.section1 {
    background: #fff;
}

.section2 {
    background: url(../images/page2bg.png) no-repeat;
    background-position: center center;
    background-size: cover;
    background-color:#000;
}

.section3 {
    background: url(../images/page4bg.png) no-repeat;
}

.section4 {
    background: url(../images/page4bg.png) no-repeat;
    background-position: center 50%;
    background-size: cover;
    /*background: #95d19e;*/
}

#navBar {
    *padding-left: 80px;
    z-index: 3;
    position: absolute;
    font-size: 0;
    line-height: 0;
    bottom: 50%;
    margin-bottom: -50px;
    height: 100px;
    text-align: center;
    width: 15px;
    right: 5%;
}

#navBar .active {
    background: #efefef;
}

#navBar li {
    background: 0 0;
    border: 1px solid #efefef;
    font-size: 0;
    margin: 4px 0;
    *float: left;
    *zoom: 1;
    cursor: pointer;
    transition: all .7s ease;
    border-radius: 50%;
    line-height: 10px;
    text-align: center;
    width: 10px;
    height: 10px;
}

#prev, #next {
    z-index: 4;
    text-align: center;
    line-height: 40px;
    position: absolute;
    width: 40px;
    height: 40px;
    top: 50%;
    cursor: pointer;
    margin-top: -20px;
}

#prev {
    left: 0;
}

#next {
    right: 0;
}

.nav {
    z-index: 5;
    position: fixed;
    _position: absolute;
    box-shadow: 0 2px 10px 0 #000;
    background: #fff;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    line-height: 70px;
}

.phone {
    width: 350px;
    position: absolute;
    right: 15%;
    top: 12%;
    -webkit-animation: dragTop .7s ease-in-out 1.6s both;
    -moz-animation: dragTop .7s ease-in-out 1.6s both;
    -ms-animation: dragTop .7s ease-in-out 1.6s both;
    animation: dragTop .7s ease-in-out 1.6s both;
}

.logo {
    width: 160px;
    position: absolute;
    top: 40px;
    left: 50%;
    margin-left: -80px;
}
.logofont {
    height: 60px;
    display: inline;
}

.nav a {
    line-height: 70px;
    transition: all .4s ease;
    color: #333;
}

.nav a:hover {
    text-shadow: 1px 1px 3px #000;
}

.nav h1 {
    line-height: 70px;
    float: left;
}

.nav span {
    position: absolute;
    left: 80px;
    top: 0;
}

.nav h1 p {
    display: none;
}

.nav li {
    display: inline;
    float: right;
    margin: 0 22px;
}

.title, .titleEng {
    -webkit-animation: dragTop .7s ease-in-out both;
    -moz-animation: dragTop .7s ease-in-out both;
    -ms-animation: dragTop .7s ease-in-out both;
    animation: dragTop .7s ease-in-out both;
    position: absolute;
    text-align: center;
    color: #fff;
    top: 13%;
    left: 30%;
}

.title {
    -webkit-animation-delay: .8s;
    -moz-animation-delay: .8s;
    -ms-animation-delay: .8s;
    animation-delay: .8s;
    width: 500px;
    line-height: 60px;
    height: 60px;
    font-weight: 400;
    letter-spacing: 8px;
    font-size: 45px;
    margin-left: -242px;
}

.title2 {
    left: 50%;
    margin-left: -250px;
}
.title3 {
    color:#222;
    top:11%;
}
.title4 {
    left: 50%;
    margin-left: -250px;
    color:#222;
}
.divpage3 {
    border-bottom:2px #a3e3b1 solid;
    height:70%
}
.ulvip {
       -webkit-animation: dragTop .7s ease-in-out 1.6s both;
    -moz-animation: dragTop .7s ease-in-out 1.6s both;
    -ms-animation: dragTop .7s ease-in-out 1.6s both;
    animation: dragTop .7s ease-in-out 1.6s both;
    width: 100%;
    text-align: center;
    margin-left: 0;
    left: 0;
    font-size: 18px;
    top: 42%;
    position: absolute;
    color: #fff;
    text-align: center;
    display: flex;
    justify-content: center;
}

.ulvip li {
    display: inline;
    width: 20%;
}

.ulvip img{
    display:inline;
    padding:20px 0;
}

.viptip {
    font-size: 16px;
    font-size: 14px;
    padding: 0 40px;
}

.titleEng {
    -webkit-animation-delay: 1.2s;
    -moz-animation-delay: 1.2s;
    -ms-animation-delay: 1.2s;
    animation-delay: 1.2s;
    width: 400px;
    height: 50px;
    line-height: 50px;
    font-size: 24px;
    margin-left: -195px;
    margin-top: 90px;
}

.titleEng2 {
    width: 100%;
    text-align: center;
    margin-left: 0;
    left: 0;
    font-size: 18px;
}
.titleEng3 {
    font-size:16px;
    line-height:24px;
    color:#222;
}
.service {
    text-align:left;
    list-style:disc;
    line-height: 40px;
}
.service li {
    margin:8px 0;
}
.serviceimg {
    width: 400px;
    position: absolute;
    right: 15%;
    top: 25%;
    -webkit-animation: dragTop .7s ease-in-out 1.6s both;
    -moz-animation: dragTop .7s ease-in-out 1.6s both;
    -ms-animation: dragTop .7s ease-in-out 1.6s both;
    animation: dragTop .7s ease-in-out 1.6s both;
}
.qrtitle {
    -webkit-animation: scaleAll .7s ease-in-out 1.6s both;
    -moz-animation: scaleAll .7s ease-in-out 1.6s both;
    -ms-animation: scaleAll .7s ease-in-out 1.6s both;
    animation: scaleAll .7s ease-in-out 1.6s both;
    position: absolute;
    text-align: center;
    color: #fff;
    top: 50%;
    left: 30%;
    width: 200px;
    margin-top: 110px;
    margin-left: -96px;
    font-weight: 600;
    font-size: 22px;

}
.copyright {
    text-align:center;
    font-size:15px;
    color:#222;
    line-height:36px;
    padding-top:10px;
}
.copyright a {
    color:#222;
}
.cr1 {
    display:block;
}
.cr2 {
    display:none;
}
.page3 .title, .page3 .titleEng {
    top: 25%;
    color: #333;
}

.page1 p {
    font-size: 24px;
    color: #fff;
    text-align: center;
    position: absolute;
    bottom: 180px;
    width: 100%;
    -webkit-animation: scaleIn .6s ease 2s both;
    -moz-animation: scaleIn .6s ease 2s both;
    -ms-animation: scaleIn .6s ease 2s both;
    animation: scaleIn .6s ease 2s both;
}

.page1-box, .page2-box, .page3-box, .page4-box {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 30%;
    -webkit-animation: scaleAll .7s ease-in-out 1.6s both;
    -moz-animation: scaleAll .7s ease-in-out 1.6s both;
    -ms-animation: scaleAll .7s ease-in-out 1.6s both;
    animation: scaleAll .7s ease-in-out 1.6s both;
}

.page1-box {
    margin-left: -100px;
    margin-top: -120px;
    width: 200px;
    height: 200px;
    border-radius: 10px;
    border: 5px #f8f2f2 solid;
}

.page2-box {
    margin-left: -366px;
    margin-top: -151px;
    width: 733px;
    height: 302px;
}

.page3-box {
    margin-left: -150px;
    width: 299px;
    height: 203px;
    margin-top: -40px;
}

.page4-box {
    width: 398px;
    height: 322px;
    background-image: url(../images/a6.png);
    background-size: 100% 100%;
    margin-left: -199px;
    margin-top: -120px;
}

.page4-box img {
    float: right;
    -webkit-animation: scaleIn .6s ease 2.4s both;
    -moz-animation: scaleIn .6s ease 2.4s both;
    -ms-animation: scaleIn .6s ease 2.4s both;
    animation: scaleIn .6s ease 2.4s both;
}

.scTop, .scBottom {
    position: absolute;
    left: 0;
    background: #2f2f2f url(../images/a15.png) repeat-x 0 0;
    width: 100%;
    height: 82px;
}

.scTop {
    top: 70px;
    -webkit-animation: bgL 20s linear 0s infinite alternate both;
    -moz-animation: bgL 20s linear 0s infinite alternate both;
    -ms-animation: bgL 20s linear 0s infinite alternate both;
    animation: bgL 20s linear 0s infinite alternate both;
}

.scBottom {
    bottom: 70px;
    -webkit-animation: bgR 20s linear 0s infinite alternate both;
    -moz-animation: bgR 20s linear 0s infinite alternate both;
    -ms-animation: bgR 20s linear 0s infinite alternate both;
    animation: bgR 20s linear 0s infinite alternate both;
}

.section1 .contain {
    display: block!important;
}

@media screen and (max-width:680px) {
    .nav ul {
        display: none;
    }

    .nav span {
        font-size: 22px;
    }

    .page1 p {
        font-size: 14px;
    }

    #next, #prev {
        display: none;
    }

    .page1-box {
        margin-left: -80px;
        margin-top: -100px;
        width: 160px;
        height: 160px;
        left:50%;
    }
    .qrtitle {
        left: 50%;
        margin-left: -92px;
        font-weight: 600;
        font-size: 22px;
    }
    .titleEng2 {
        display:none;
    }
    .ulvip {
        top:32%;
    }
    .ulvip li {
        width:30%;
    }
    .viptip {
        padding: 0 10px;
    }
    .ulvip img {
        width: 60px;
    }
    .service {
        font-size:16px;
        padding: 0 40px;
    }
    .serviceimg {
        display:none;
    }
    .page2-box {
        margin-left: -160px;
        margin-top: -70px;
        width: 320px;
        height: 140px;
    }

    .page3-box {
        margin-left: -60px;
        margin-top: -50px;
        width: 160px;
        height: 100px;
    }

    .page4-box {
        margin-left: -91px;
        margin-top: -90px;
        width: 182px;
        height: 173px;
    }

    .title {
        font-size: 30px;
        letter-spacing: 2px;
        margin-left: -250px;
        left: 50%;
    }

    .titleEng {
        font-size: 18px;
        left: 50%;
    }
    .phone {
        display:none;
    }
    .cr1 {
        display:none;
    }
    .cr2 {
        display:block;
    }
}

@keyframes dragTop {
    0% {
        opacity: 0;
        transform: translateY(-70px);
    }

    60% {
        opacity: 1;
        transform: translateY(20px);
    }

    90% {
        transform: translateY(-5px);
    }

    97% {
        transform: translateY(-1px);
    }

    100% {
        transform: translateY(0px);
    }
}

@-webkit-keyframes dragTop {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-70px);
    }

    60% {
        opacity: 1;
        -webkit-transform: translateY(20px);
    }

    90% {
        -webkit-transform: translateY(-5px);
    }

    97% {
        -webkit-transform: translateY(-1px);
    }

    100% {
        -webkit-transform: translateY(0px);
    }
}

@-moz-keyframes dragTop {
    0% {
        opacity: 0;
        -moz-transform: translateY(-70px);
    }

    60% {
        opacity: 1;
        -moz-transform: translateY(20px);
    }

    90% {
        -moz-transform: translateY(-5px);
    }

    97% {
        -moz-transform: translateY(-1px);
    }

    100% {
        -moz-transform: translateY(0px);
    }
}

@-ms-keyframes dragTop {
    0% {
        opacity: 0;
        -ms-transform: translateY(-70px);
    }

    60% {
        opacity: 1;
        -ms-transform: translateY(20px);
    }

    90% {
        -ms-transform: translateY(-5px);
    }

    97% {
        -ms-transform: translateY(-1px);
    }

    100% {
        -ms-transform: translateY(0px);
    }
}

@keyframes scaleAll {
    0% {
        opacity: 0;
        transform: scale(0) rotate(30deg);
    }

    30% {
        opacity: 1;
    }

    100% {
        transform: scale(1) rotate(0);
    }
}

@-webkit-keyframes scaleAll {
    0% {
        opacity: 0;
        -webkit-transform: scale(0) rotate(30deg);
    }

    30% {
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1) rotate(0);
    }
}

@-moz-keyframes scaleAll {
    0% {
        opacity: 0;
        -moz-transform: scale(0) rotate(30deg);
    }

    30% {
        opacity: 1;
    }

    100% {
        -moz-transform: scale(1) rotate(0);
    }
}

@-ms-keyframes scaleAll {
    0% {
        opacity: 0;
        -ms-transform: scale(0) rotate(30deg);
    }

    100% {
        opacity: 1;
        -ms-transform: scale(1) rotate(0);
    }
}

@keyframes scaleIn {
    0% {
        opacity: 0;
        transform: scale(3);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@-webkit-keyframes scaleIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(3);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
}

@-moz-keyframes scaleIn {
    0% {
        opacity: 0;
        transform: scale(3);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@-ms-keyframes scaleIn {
    0% {
        opacity: 0;
        -ms-transform: scale(3);
    }

    100% {
        opacity: 1;
        -ms-transform: scale(1);
    }
}

@keyframes bgL {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 2000px 0;
    }
}

@-webkit-keyframes bgL {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 2000px 0;
    }
}

@-moz-keyframes bgL {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 2000px 0;
    }
}

@-ms-keyframes bgL {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 2000px 0;
    }
}

@keyframes bgR {
    0% {
        background-position: 2000px 0;
    }

    100% {
        background-position: 0 0;
    }
}

@-webkit-keyframes bgR {
    0% {
        background-position: 2000px 0;
    }

    100% {
        background-position: 0 0;
    }
}

@-moz-keyframes bgR {
    0% {
        background-position: 2000px 0;
    }

    100% {
        background-position: 0 0;
    }
}

@-ms-keyframes bgR {
    0% {
        background-position: 2000px 0;
    }

    100% {
        background-position: 0 0;
    }
}
